/* color ///////////////////////*/
.white {
  color: #FFFFFF;
}
.black {
  color: #000000;
}
.glay {
  color: #F7F8F8;
}
.glay2 {
  color: #EFEFEF;
}
.glay3 {
  color: #CCCCCC;
}
.glay4 {
  color: #939494;
}
.glay5 {
  color: #333333;
}
.glay5 {
  color: #333333;
}
.red {
  color: #FF0000;
}
.c1 {
  color: #3498DB;
}
.c2 {
  color: #9B59B6;
}
.c3 {
  color: #EF821E;
}
.c4 {
  color: #1ABC9C;
}
.c5 {
  color: #E74C3C;
}
.c6 {
  color: #47C1DF;
}
.p_white {
  background: url(../image/point_white.svg) no-repeat 97% 50%;
}
.p1 {
  background: url(../image/point_black.svg) no-repeat 97% 50%;
}
/* bg ///////////////////////*/
.bg_white {
  background-color: #FFFFFF;
}
.bg_glay {
  background-color: #F7F8F8;
}
.bg_glay2 {
  background-color: #EFEFEF;
}
.bg_glay3 {
  background-color: #CCCCCC;
}
.bg_glay4 {
  background-color: #939494;
}
.bg_glay5 {
  background-color: #333333;
}
.bg_red {
  background-color: #FF0000;
}
.bg_red2 {
  background-color: #FFEEEE;
}
.bg1 {
  background-color: #3498DB;
}
.bg2 {
  background-color: #9B59B6;
}
.bg3 {
  background-color: #EF821E;
}
.bg4 {
  background-color: #1ABC9C;
}
.bg5 {
  background-color: #E74C3C;
}
.bg6 {
  background-color: #47C1DF;
}
/* radius ///////////////////////*/
/* a ///////////////////////*/
a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: 0.2s ;
  transition: 0.2s ;
}
a:hover {
  color: #EFEFEF;
}
.hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
/* body ///////////////////////*/
body {
  background-color: #FFFFFF;
  line-height: 180%;
  font-size: 15px;
}
article {
  position: relative;
  margin: 0 auto;
  width: 960px;
}
.sp {
  display: none;
}
@media (max-width: 960px) {
  article {
    width: 720px;
  }
}
@media (max-width: 720px) {
  article {
    width: 95%;
  }
}
@media (max-width: 480px) {
  article {
    /*width: 300px;*/
    width: 95%;
  }
  body {
    font-size: 12px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
/* .header ///////////////////////*/
.header {
  position: relative;
  height: 52px;
}
.header h1 {
  position: absolute;
  z-index: 2000;
  height: 100px;
  background-color: #FFFFFF;
}
.header img {
  height: 100px;
  margin: 15px 0 0 0;
}
/* @media (max-width: 960px) {
  .header {
    height: 70px;
  }
  .header h1 {
    height: 140px;
  }
  .header img {
    height: 85px;
  }
} */
@media (max-width: 960px) {
  .header {
    height: 70px;
  }
  .header h1 {
    display: none;
  }
}
/* .pc_global ///////////////////////*/
.pc_global {
  position: relative;
  height: 70px;
  z-index: 1000;
}
.pc_global h1 {
  float: left;
  padding: 5px 0 0 0;
}
.pc_global nav {
  width: 100%;
  background-color: #FFFFFF;
}
.pc_global article {
  height: 70px;
}
.pc_global ul {
  display: table;
  width: 740px;
  padding: 15px 0 0 0;
  float: right;
}
.pc_global li {
  display: table-cell;
  text-align: right;
  padding: 0 0 0 20px;
}
.pc_global li a img{
  height:13px;
}
.pc_global li a:hover{
filter:alpha(opacity=30);
-moz-opacity: 0.3;
opacity: 0.3;
}

/* @media (max-width: 960px) {
  .pc_global ul {
    display: table;
    width: 400px;
    padding: 15px 0 0 0;
    float: right;
  }
  .pc_global li {
  padding: 0 0 0 15px;
}
  .pc_global li a img {
    height: 11px;
  }
} */
@media (max-width: 960px) {
  .pc_global {
    display: none;
  }
}
/* .sp_global ///////////////////////*/
.sp_global {
  display: none;
}
@media (max-width: 960px) {
  .sp_global {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    width: 100%;
    height: 70px;
    background-color: #FFFFFF;
  }
  .sp_global h1 {
    padding: 5px 0 0 10px;
  }
  .sp_global dt {
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .sp_global dd {
    background-color: #FFFFFF;
    display: none;
  }
  .sp_global .close {
    background: url(../image/sp_global_open.svg) no-repeat center 50%;
  }
  .sp_global .open {
    background: url(../image/sp_global_close.svg) no-repeat center 50%;
  }
  .sp_global li {
    border-bottom: 1px #EFEFEF solid;
  }
  .sp_global li a {
    display: block;
    padding: 10px 0 10px 5px;
  }
}
/* footer ///////////////////////*/
.footer {
  padding: 60px 0 0 0;
}
.footer .pagetop {
  padding: 0 0 60px 0;
  text-align: center;
}
.footer ul {
  display: table;
  padding: 0 0 10px 0;
  margin: 0 auto;
}
.footer li {
  display: inline-block;
}
.footer footer {
  background-color: #939494;
  color: #FFFFFF;
  padding: 20px 0;
  text-align: center;
}
@media (max-width: 960px) {
  .footer {
    padding: 40px 0 0 0;
  }
  .footer .pagetop {
    padding: 0 0 40px 0;
  }
}
@media (max-width: 960px) {
  .footer {
    padding: 40px 0 0 0;
  }
  .footer .pagetop {
    padding: 0 0 40px 0;
  }
}
@media (max-width: 720px) {
  .footer {
    font-size: 10pt;
  }
}
@media (max-width: 480px) {
  .footer article {
    width: 100%;
  }
  .footer ul {
    display: block;
    background-color: #F7F8F8;
    padding: 0;
  }
  .footer li {
    display: block;
    padding: 5px 0;
    border-top: 1px #EFEFEF solid;
  }
  .footer li a:before {
    content: '';
    width: 3px;
    height: 3px;
    display: inline-block;
    border-radius: 100%;
    background: #000000;
    position: relative;
    left: -6px;
    top: -4px;
  }
  .footer a {
    display: block;
    width: 300px;
    margin: 0 auto;
  }
}
/* top ///////////////////////*/
.top {
  padding: 80px 0 40px 0;
  text-align: center;
  color: #FFFFFF;
}
.top h2 {
  font-size: 12pt;
  padding: 30px 0 0 0;
}
.top img {
  max-width: 95%;
}
@media (max-width: 480px) {
  .top {
    padding: 40px 0 30px 0;
  }
  .top h2 {
    font-size: 11pt;
    padding: 20px 0 0 0;
  }
  .top img {
    height: 25px;
  }
}
